# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-22 17:53
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0078_product_is_exported_in_ym'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='is_exported_in_ym',
            field=models.BooleanField(default=True, verbose_name='Яндекс.Маркет'),
        ),
    ]
